Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:16:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sayooj narayan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayooj narayan Bot:  Hi Sayooj Narayan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646645795 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589277485            01:07 PM, 05th Apr                   Mohammad                    Hi Sayooj , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:07 PM, 05th Apr                     sayooj narayan                    helo           01:09 PM, 05th Apr                     sayooj narayan                    9646645795           01:09 PM, 05th Apr                     sayooj narayan                    its been days i ordered           01:09 PM, 05th Apr                     sayooj narayan                    were is my items           01:09 PM, 05th Apr                     sayooj narayan                    no updates nothing           01:09 PM, 05th Apr                     sayooj narayan                    its been almost 7 days.           01:10 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:11 PM, 05th Apr                     sayooj narayan                    please           01:11 PM, 05th Apr                   Mohammad                   Thank you for holding up           01:12 PM, 05th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/hesaps) with the No.  1000010598280           01:13 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:14 PM, 05th Apr                     sayooj narayan                    nothing           01:15 PM, 05th Apr                     sayooj narayan                    thank you           01:15 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355646